## golang-fsnotify 1.1.0

=== debian/changelog ===
golang-fsnotify (1.1.0-1) experimental; urgency=medium

  * Initial release.

 -- Tianon Gravi <admwiggin@gmail.com>  Tue, 10 Mar 2015 21:51:47 +0000
