=== debian/control ===
Source: golang-fsnotify
Section: devel
Priority: extra
Maintainer: Tianon Gravi <admwiggin@gmail.com>
Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.5
Homepage: https://github.com/go-fsnotify/fsnotify
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-fsnotify.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-fsnotify.git

Package: golang-fsnotify-dev
Architecture: all
Depends: ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: File system notifications for Go
 Package fsnotify provides a platform-independent interface for file system
 notifications.
 .
 This package contains the source.
