## golang-fsnotify 1.2.0

=== debian/changelog ===
golang-fsnotify (1.2.0-1~ubuntu0.14.04.1) trusty; urgency=medium

  * Backport to Ubuntu 14.04 to support Docker SRU (LP: #1454719).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 17 Jun 2015 12:53:16 +0000

golang-fsnotify (1.2.0-1) unstable; urgency=medium

  * Update to 1.2.0 upstream release.

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 02 May 2015 23:33:47 -0600
