=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DH_GOPKG := github.com/go-fsnotify/fsnotify
export DH_GOLANG_INSTALL_ALL := 1

export BUILD_GOPATH := $(CURDIR)/obj-$(DEB_BUILD_GNU_TYPE)
export INSTALL_GOPATH := debian/golang-fsnotify-dev/usr/share/gocode

# upstream uses a second package path internally
export DH_GOPKG2 := gopkg.in/fsnotify.v1

override_dh_auto_build:
	dh_auto_build
	
	mkdir -p $(dir $(BUILD_GOPATH)/src/$(DH_GOPKG2))
	ln -s ../$(DH_GOPKG) $(BUILD_GOPATH)/src/$(DH_GOPKG2)

override_dh_auto_install:
	dh_auto_install
	
	mkdir -p $(dir $(INSTALL_GOPATH)/src/$(DH_GOPKG2))
	ln -s ../$(DH_GOPKG) $(INSTALL_GOPATH)/src/$(DH_GOPKG2)

%:
	dh $@ --buildsystem=golang --with=golang
