## golang-fsnotify 1.2.1

=== debian/changelog ===
golang-fsnotify (1.2.1-1) unstable; urgency=medium

  * Update to 1.2.1 upstream release
  * Transition to "golang-github-go-fsnotify-fsnotify-dev" package for pkg-go
    policy compliance

 -- Tianon Gravi <tianon@debian.org>  Wed, 04 Nov 2015 01:36:25 -0800
