=== debian/control ===
Source: golang-fsnotify
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/go-fsnotify/fsnotify
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-fsnotify.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-fsnotify.git
XS-Go-Import-Path: github.com/go-fsnotify/fsnotify

Package: golang-github-go-fsnotify-fsnotify-dev
Architecture: all
Depends: ${misc:Depends}
Built-Using: ${misc:Built-Using}
Replaces: golang-fsnotify-dev (<< 1.2.1-1~)
Breaks: golang-fsnotify-dev (<< 1.2.1-1~)
Provides: golang-fsnotify-dev
Description: File system notifications for Go
 Package fsnotify provides a platform-independent interface for file system
 notifications.
 .
 This package contains the source.

Package: golang-fsnotify-dev
Section: oldlibs
Architecture: all
Depends: golang-github-go-fsnotify-fsnotify-dev, ${misc:Depends}
Description: Transitional package for golang-github-go-fsnotify-fsnotify-dev
 This is a transitional package to ease upgrades to the
 golang-github-go-fsnotify-fsnotify-dev package. It can safely be removed.
