## golang-fsnotify 1.2.9

=== debian/changelog ===
golang-fsnotify (1.2.9-1) unstable; urgency=medium

  * Update to 1.2.9 upstream release
  * Build-Depends on gccgo where golang-go is not available
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Thu, 14 Jan 2016 02:28:11 -0700
