=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go
+Uploaders: Tianon Gravi <tianon@debian.org>, Anthony Fok <foka@debian.org>
+Build-Depends: debhelper (>= 9),
+               dh-golang,
+               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
+               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el]
 Standards-Version: 3.9.6
 Homepage: https://github.com/go-fsnotify/fsnotify
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-fsnotify.git
