## golang-fsnotify 1.3.0

=== debian/changelog ===
golang-fsnotify (1.3.0-3) unstable; urgency=medium

  * Update versioned dependency on x/sys, as the new code fixes problems in
    PPC64*.

 -- Martín Ferrari <tincho@debian.org>  Sat, 30 Apr 2016 21:24:04 +0000

golang-fsnotify (1.3.0-2) unstable; urgency=high

  * Add golang-golang-x-sys-dev to the list of dependencies. Closes: #822395.

 -- Martín Ferrari <tincho@debian.org>  Tue, 26 Apr 2016 18:35:10 +0000

golang-fsnotify (1.3.0-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * New upstream release, which fixes issues in arm64.
  * Added dependency on latest golang-golang-x-sys-dev.
  * Add myself to the list of Uploaders
  * Updated Standards-Version with no changes.
  * Updated Import-Path to reflect namespace change (now it is
    fsnotify/fsnotify). Added compatibility symlink.

  [ Anthony Fok ]
  * Bump Standards-Version to 3.9.8 with no change.
  * Update Vcs-* fields to use secure HTTPS URIs.
  * Revert "Build-Depends on gccgo where golang-go is not available".
    See https://github.com/Debian/dh-make-golang/pull/36 for discussions.
  * Transition to golang-github-fsnotify-fsnotify-dev.  Upstream has decided
    to move away from gopkg.in and rename organization "go-fsnotify" to
    "fsnotify".  Hence, we rename the Debian package name accordingly.
    See https://github.com/fsnotify/fsnotify/issues/108 for details.

 -- Anthony Fok <foka@debian.org>  Fri, 22 Apr 2016 06:37:41 +0800
