## golang-fsnotify 1.4.2

=== debian/changelog ===
golang-fsnotify (1.4.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 15:25:48 +0000

golang-fsnotify (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Re-enable previously flaky test.
  * debian/control: Replace golang-go with golang-any in Build-Depends.

 -- Martín Ferrari <tincho@debian.org>  Tue, 01 Nov 2016 01:38:48 +0000

golang-fsnotify (1.3.0-4) unstable; urgency=medium

  * Disable flaky test. Closes: 835057.

 -- Martín Ferrari <tincho@debian.org>  Tue, 23 Aug 2016 20:05:07 +0000

golang-fsnotify (1.3.0-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Make dependency on dh-golang versioned (XS-Go-Import-Path support).

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Jun 2016 11:18:40 +0200
