=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
-               golang-go,
-               golang-golang-x-sys-dev (>= 0.0~git20160421)
+               dh-golang (>= 1.10),
+               golang-any,
+               golang-golang-x-sys-dev (>= 0.0~git20160421),
 Standards-Version: 3.9.8
 Homepage: https://fsnotify.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-fsnotify.git
