## golang-fsnotify 1.4.7

=== debian/changelog ===
golang-fsnotify (1.4.7-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * Add new possible import path, as upstream can't make up their mind :/
  * Automated cme fixes.
  * Reconfigure repo with current std.

 -- Martín Ferrari <tincho@debian.org>  Sun, 10 Jun 2018 17:59:24 +0000

golang-fsnotify (1.4.7-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Anthony Fok ]
  * New upstream version 1.4.7
  * Bump Standards-Version to 4.1.3:
    Use https form of the copyright-format URL in debian/copyright,
    and change priority from extra to optional.
  * Use debhelper (>= 11).
  * Add myself to the list of Uploaders.
  * Apply "cme fix dpkg" fixes to debian/control.
  * Remove all old transitional packages, namely, golang-fsnotify-dev
    and golang-github-go-fsnotify-fsnotify-dev.

 -- Anthony Fok <foka@debian.org>  Fri, 02 Mar 2018 07:19:15 -0700
