## golang-fsnotify 1.4.9

=== debian/changelog ===
golang-fsnotify (1.4.9-2) unstable; urgency=medium

  * Team upload.
  * Update maintainer address to team+pkg-go@tracker.debian.org

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 19 Apr 2020 20:36:17 +0800

golang-fsnotify (1.4.9-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Smirnov ]
  * Standards-Version: 4.4.1

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Shengjing Zhu ]
  * New upstream version 1.4.9
    https://github.com/fsnotify/fsnotify/pull/265 this patch in new version
    may fix TestInotifyOverflow (Closes: #929717)
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 19 Apr 2020 18:41:48 +0800
