=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: golang-fsnotify
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Anthony Fok <foka@debian.org>,
            Martín Ferrari <tincho@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-fsnotify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-fsnotify.git
 Homepage: https://fsnotify.org/
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/fsnotify/fsnotify
 
 Package: golang-github-fsnotify-fsnotify-dev
