=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-fsnotify-$1\.tar\.gz/ \
  https://github.com/fsnotify/fsnotify/tags .*/v?(\d\S*)\.tar\.gz
