## golang-fsnotify 1.5.1

=== debian/changelog ===
golang-fsnotify (1.5.1-1) UNRELEASED; urgency=medium

  * Team upload.
  * New upstream version.
  * d/control:
    - Mark g-g-fsnotify-fsnotify-dev Multi-Arch: foreign (Closes: #982819).
    - Bump Standards-Version.
    - Bump debhelper-compat to 13.
  * d/watch: Use version 4 format.

 -- Aloïs Micard <creekorful@debian.org>  Sun, 12 Sep 2021 13:54:43 +0200
