=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-golang-x-sys-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-fsnotify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-fsnotify.git
 Homepage: https://fsnotify.org/
@@ -19,6 +19,7 @@
 
 Package: golang-github-fsnotify-fsnotify-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-golang-x-sys-dev,
          ${misc:Depends},
 Description: File system notifications for Go
