## golang-fsnotify 1.5.3

=== debian/changelog ===
golang-fsnotify (1.5.3-1) unstable; urgency=medium

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Anthony Fok ]
  * New upstream version 1.5.3
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Change Section from devel to golang
  * Use dh-sequence-golang instead of dh-golang and --with=golang

 -- Anthony Fok <foka@debian.org>  Mon, 30 May 2022 08:50:18 -0600

golang-fsnotify (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * d/control:
    - Mark g-g-fsnotify-fsnotify-dev Multi-Arch: foreign (Closes: #982819).
    - Bump Standards-Version.
    - Bump debhelper-compat to 13.
  * d/watch: Use version 4 format.

 -- Aloïs Micard <creekorful@debian.org>  Sun, 12 Sep 2021 13:54:43 +0200
