=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: golang-fsnotify
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>,
-           Anthony Fok <foka@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
-Section: devel
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Uploaders: Anthony Fok <foka@debian.org>,
+           Martina Ferrari <tina@debian.org>,
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-golang-x-sys-dev,
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-fsnotify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-fsnotify.git
 Homepage: https://fsnotify.org/
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/fsnotify/fsnotify
 
 Package: golang-github-fsnotify-fsnotify-dev
