## golang-fsnotify 1.5.4

=== debian/changelog ===
golang-fsnotify (1.5.4-1) unstable; urgency=medium

  * New upstream version '1.5.4'
  * Bump versioned dependency on golang-golang-x-sys-dev as per go.mod
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 06 Jun 2022 01:44:27 -0600
