=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-golang-x-sys-dev,
+               golang-golang-x-sys-dev (>= 0.0~git20220412.33da01),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-fsnotify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-fsnotify.git
 Homepage: https://fsnotify.org/
@@ -19,7 +19,7 @@
 Package: golang-github-fsnotify-fsnotify-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev,
+Depends: golang-golang-x-sys-dev (>= 0.0~git20220412.33da01),
          ${misc:Depends},
 Description: File system notifications for Go
  Package fsnotify provides a platform-independent interface for file system
