## golang-fsnotify 1.6.0

=== debian/changelog ===
golang-fsnotify (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Update Homepage. Old domain is expired.
  * Skip flaky TestInotifyNoBlockingSyscalls.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 03 Nov 2022 19:32:54 +0800

golang-fsnotify (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Update versioned dependencies as per go.mod
  * debian/rules: Invoke dh with --builddirectory=_build
  * Exclude cmd/fsnotify for now

 -- Anthony Fok <foka@debian.org>  Sat, 29 Oct 2022 03:57:13 -0600
