## golang-fsnotify 1.7.0

=== debian/changelog ===
golang-fsnotify (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Remove 0001-Skip-flaky-TestInotifyNoBlockingSyscalls.patch
    as TestInotifyNoBlockingSyscalls has been removed upstream.

 -- Anthony Fok <foka@debian.org>  Sun, 05 Nov 2023 17:15:15 -0700
