=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.16~),
-               golang-golang-x-sys-dev (>= 0.0~git20220908.2771309),
+               golang-any (>= 2:1.17~),
+               golang-golang-x-sys-dev (>= 0.4.0),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-fsnotify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-fsnotify.git
 Homepage: https://github.com/fsnotify/fsnotify
@@ -19,7 +19,7 @@
 Package: golang-github-fsnotify-fsnotify-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.0~git20220908.2771309),
+Depends: golang-golang-x-sys-dev (>= 0.4.0),
          ${misc:Depends},
 Description: File system notifications for Go
  Package fsnotify provides a platform-independent interface for file system
