## golang-fsnotify 1.8.0

=== debian/changelog ===
golang-fsnotify (1.8.0-3) unstable; urgency=medium

  * d/control: bump Standards-Version (no changes).
  * Replace broken patch with upstream fix. Closes: #1092191

 -- Martina Ferrari <tina@debian.org>  Wed, 19 Mar 2025 15:05:46 +0000

golang-fsnotify (1.8.0-2) unstable; urgency=medium

  * Team upload
  * Make tests work in 2025 and beyond, closes: #1091498

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 04 Jan 2025 11:45:06 -0500

golang-fsnotify (1.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.8.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Nov 2024 21:01:59 -0500
