=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-fsnotify
-Section: golang
-Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>,
            Martina Ferrari <tina@debian.org>,
-Rules-Requires-Root: no
+Section: golang
+Testsuite: autopkgtest-pkg-go
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.17~),
                golang-golang-x-sys-dev (>= 0.4.0),
-Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-fsnotify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-fsnotify.git
 Homepage: https://github.com/fsnotify/fsnotify
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/fsnotify/fsnotify
 
 Package: golang-github-fsnotify-fsnotify-dev
