## golang-fsnotify 1.9.0

=== debian/changelog ===
golang-fsnotify (1.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.9.0
  * d/control:
    - Declare compliance with Debian Policy 4.7.2
    - Bump dependency on golang-golang-x-sys-dev (>= 0.13.0)
  * d/patches:
    - Drop 0001-Fix-hardcoded-year-of-2024-in-test.patch
      (Applied upstream)

 -- Nick Morrott <nickm@debian.org>  Fri, 19 Sep 2025 01:57:20 +0100
