=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any (>= 2:1.17~),
-               golang-golang-x-sys-dev (>= 0.4.0),
-Standards-Version: 4.7.0
+               golang-golang-x-sys-dev (>= 0.13.0),
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-fsnotify
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-fsnotify.git
 Homepage: https://github.com/fsnotify/fsnotify
@@ -19,7 +19,7 @@
 Package: golang-github-fsnotify-fsnotify-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.4.0),
+Depends: golang-golang-x-sys-dev (>= 0.13.0),
          ${misc:Depends},
 Description: File system notifications for Go
  Package fsnotify provides a platform-independent interface for file system
